<select name="table_columns[]" class="table_columns" multiple="multiple" style="position:absolute;" size="10">
<?PHP

foreach($this->table_columns->Rows as $k => $v){

	echo '<option value="'.$v['Field'].'">'.$v['Field'].'</option>';
}

?>
</select>